/* Class = "NSMenuItem"; title = "Name & Company"; ObjectID = "1bG-Qv-POf"; */
"1bG-Qv-POf.title" = "名前と会社";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "6cZ-zx-lmp"; */
"6cZ-zx-lmp.title" = "選択…";

/* Class = "NSTextFieldCell"; title = "Recipient:"; ObjectID = "dSe-sU-b6n"; */
"dSe-sU-b6n.title" = "宛先:";

/* Class = "NSMenuItem"; title = "By Postal Code"; ObjectID = "E2z-Xc-dqP"; */
"E2z-Xc-dqP.title" = "郵便番号";

/* Class = "NSButtonCell"; title = "Except if Same Country as Mine"; ObjectID = "f4h-bT-7EZ"; */
"f4h-bT-7EZ.title" = "自分と同じ国の場合は表示しない";

/* Class = "NSTextFieldCell"; title = "copies per label"; ObjectID = "Gkn-pm-g7k"; */
"Gkn-pm-g7k.title" = "ラベルごとのコピー数";

/* Class = "NSTextFieldCell"; title = "Skip first"; ObjectID = "HM0-ru-iXO"; */
"HM0-ru-iXO.title" = "スキップ：最初の";

/* Class = "NSMenuItem"; title = "Company"; ObjectID = "I30-1X-Zrd"; */
"I30-1X-Zrd.title" = "会社";

/* Class = "NSTextFieldCell"; title = "labels"; ObjectID = "Iw0-Lr-OZG"; */
"Iw0-Lr-OZG.title" = "ラベル";

/* Class = "NSTextFieldCell"; title = "Image:"; ObjectID = "j7u-sh-FcO"; */
"j7u-sh-FcO.title" = "イメージ:";

/* Class = "NSButtonCell"; title = "Only One Address per Contact"; ObjectID = "MZc-w0-VqZ"; */
"MZc-w0-VqZ.title" = "連絡先1つに1つの住所";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "Put-ZF-RU1"; */
"Put-ZF-RU1.title" = "ラベル:";

/* Class = "NSTextFieldCell"; title = "Order:"; ObjectID = "RPR-iz-h7A"; */
"RPR-iz-h7A.title" = "順番:";

/* Class = "NSButtonCell"; title = "Show Country"; ObjectID = "WhG-nP-CRF"; */
"WhG-nP-CRF.title" = "国を表示";

/* Class = "NSTextFieldCell"; title = "Recipient Address:"; ObjectID = "Www-rn-fv5"; */
"Www-rn-fv5.title" = "受取人の住所:";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "Z7d-pc-Js4"; */
"Z7d-pc-Js4.title" = "名前";

/* Class = "NSMenuItem"; title = "Alphabetical"; ObjectID = "Zcc-hC-1zG"; */
"Zcc-hC-1zG.title" = "アルファベット順";

